<?php

/**
 * Product list toolbar
 *
 * @var $block \Magento\Catalog\Block\Product\ProductList\Toolbar
 */
use Magento\Catalog\Model\Product\ProductList\Toolbar;
?>
<div class="product-catalog-bottom-controls">
    <div class="row">
        <div class="col-md-6 col-sm-6 col-xs-12">
            <?php echo $block->getPagerHtml(); ?>
        </div>
        <div class="col-md-6 col-sm-6 col-xs-12">
            <?php include ($block->getTemplateFile('Magento_Catalog::product/list/toolbar/limiter.phtml')) ?>
        </div>
    </div>
</div>